#penugasanAlert{
    margin-top: 0;
    margin-bottom: 0;
    padding:0px;
}

#card-header-penugasan{
    padding: 10px;
    background-color: #FECF28;
}

/*#wilayahPenugasan{*/
/*    padding: 0px;*/
/*    margin: 0px;*/
/*}*/

#penugasanAlertPopUp{
    padding:10px;
    margin: 10px;

}

#option-button{
   margin-right: 10px;
}

.SalespersonControl_filter__d5hZB {
    padding-top: 10px;
}